summary refs log tree commit diff
diff options
context:
space:
mode:
authorAlen <alen@dotfiles.xyz>2023-09-13 01:42:05 +0400
committerAlen <alen@dotfiles.xyz>2023-09-13 01:42:05 +0400
commit80378bf42600463a349b47243062020c7c4aeb00 (patch)
tree49bd5567b89e79b437960872048f9559fe01fa84
parentd1f355d1c73ec5bce83fa1626225c060e6453c50 (diff)
Add script to clear cached zsh files
-rw-r--r--run_clear_zsh_temp.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/run_clear_zsh_temp.sh b/run_clear_zsh_temp.sh
new file mode 100644
index 0000000..400246a
--- /dev/null
+++ b/run_clear_zsh_temp.sh
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+
+set -e
+
+rm -rf ~/.cache/zinit
+rm -rf ~/.cache/zsh
+rm -rf ~/.cache/p10k-*
+rm -f ~/.cache/zcompdump*